<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
	"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper
	namespace="com.xunhong.erp.turbo.biz.infrastructure.mapper.ShipOrderPackageMapper">
	<resultMap id="BaseResultMap"
			   type="com.xunhong.erp.turbo.biz.infrastructure.entity.ShipOrderPackageDO">
		<result property="orderPackageId" column="order_package_id"/>
		<result property="shipOrderId" column="ship_order_id"/>
		<result property="boxCategory" column="box_category"/>
		<result property="boxProduct" column="box_product"/>
		<result property="quantity" column="quantity"/>
		<result property="unitPrice" column="unit_price"/>
		<result property="itemAmount" column="item_amount"/>
		<result property="singleWeight" column="single_weight"/>
		<result property="totalWeight" column="total_weight"/>
		<result property="createdAt" column="created_at"/>
		<result property="createdAt" column="created_at"/>
		<result property="updatedAt" column="updated_at"/>
		<result property="isDelete" column="is_delete"/>
		<result property="version" column="version"/>
	</resultMap>
</mapper>

